#logo {
    min-width: 200px;
    max-width: 250px;
}

#logo-footer {
    min-width: 50px;
    max-width: 150px;
}

#servizi-imprese, #servizi-privati {
    min-height: 200px;
    max-height: 250px;
}

.trapezio {
    --webkit-clip-path: polygon(100% 0, 100% 75%, 0 85%, 0 0);
    clip-path: polygon(100% 0, 100% 75%, 0 85%, 0 0);
}

.ovale {
    --webkit-clip-path: ellipse(50% 50% at 50% 50%);
    clip-path: ellipse(50% 50% at 50% 50%);
}

#active-item {
    color: #005249;
    font-weight: 700;
  }

@media (max-width:991px) {
    body.poster {
        margin-top: 60vh;
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}
